<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04cf1dad2b9efb1a255c6b53eb973b75">
  <dict>
    <!--2024-05-31 14:42:34.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:42:34.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:42:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:42:34.000-->
    <string key="virtualnet_operatorname">Lebara</string>
    <!--2024-05-31 14:42:34.000-->
    <string key="voicemail_carrier">Lebara</string>
    <!--2024-05-31 14:42:34.000-->
    <string key="voicemail_number">004550101515</string>
    <!--2024-05-31 14:42:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
